Subject: [nmrg] Brief update on: NMRG - Announcing call for new co-chair

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Thu, 27 Sep 2018 07:41:49 +0000

Dear NMRG,

We have received several candidacies after opening the call for new co-chair of the NMRG.
I would like to thank all the candidates, I really appreciated receiving such diversified and excellent profiles, and the views shared on the future of NMRG with very useful inputs.

At IETF 102/Montreal, Allison (IRTF chair) and I reviewed the candidacies and discussed about the next steps.
One of the conclusions was to take more time to select the new co-chair and work on an evolution of the NMRG (e.g. with a new/evolved charter).

So the process is still "on" and I will keep you updated as we progress with Allison.

Thanks for your understanding.
Best regards, Laurent.

From: Ciavaglia, Laurent (Nokia - FR/Paris-Saclay) <[email-masked]>
Sent: Thursday, June 21, 2018 4:53 PM
To: [email-masked]
Cc: [email-masked]; irtf-chair ([email-masked]) <[email-masked]>; [email-masked]; Lisandro Granville <[email-masked]>; Allison Mankin <[email-masked]>
Subject: NMRG - Announcing call for new co-chair

Dear NMRG,

Lisandro Zambenedetti Granville, who has been serving as co-chair since March 2011, needs to step down because of other professional commitments.

I would like to deeply thank Lisandro for all the great work achieved under his guidance, and the nice interactions we had and will continue to have through the NMRG!

We are now starting the process of identifying interested people to become co-chair of NMRG.

If you want to volunteer or know good candidates, please contact Laurent Ciavaglia at [email-masked]<mailto:[email-masked]> or the IRTF Chair Allison Mankin at [email-masked]<mailto:[email-masked]>.

It would be also interesting to hear some words about your thoughts and plans for NMRG if you have some (what would you like to keep/change, for example).

Best regards, Laurent and Allison.